export function error(msg: string = '系统错误', code: number = 999) {
  return {
    errorCode: code,
    success: false,
    errorMessage: msg,
  };
}

export function mockSuccess(data: any) {
  return {
    success: true,
    data: data,
  };
}
